[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator /(Tvector3_extended, extended): Tvector3_extended

Divide a three-dimensional extended precision vector by a scalar

## Declaration

Source position: matrix.pp line 443

`operator operator /(Tvector3_extended, extended): Tvector3_extended(`
`const x: Tvector3_extended;`
`y: extended`
`):Tvector3_extended;`

## Description

This operator allows you to divide a vector by a scalar value. Each vector element is divided by the scalar value; the result is returned as a new vector.

Documentation generated on: Feb 26 2014